BODY
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #aabcd5;
    margin-top:-6px
   
}
.menuselected
{
    BORDER-RIGHT: white thin solid;
    BORDER-TOP: white thin solid;
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: white thin solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white thin solid;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ff6400;
    TEXT-ALIGN: center
}
.menuregular
{
    BORDER-RIGHT: white thin solid;
    BORDER-TOP: white thin solid;
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    MARGIN-BOTTOM: 2px;
    BORDER-LEFT: white thin solid;
    COLOR: white;
    BORDER-BOTTOM: white thin solid;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #1c2f9a;
    TEXT-ALIGN: center
}
.searchbox_tbl
{
    BORDER-RIGHT: #999999 1pt ridge;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #999999 1pt ridge;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 6px;
    MARGIN: 2px;
    BORDER-LEFT: #999999 1pt ridge;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #999999 1pt ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #feffcd
}
.searchresult_header_tbl
{
    BORDER-RIGHT: #999999 1pt ridge;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #999999 1pt ridge;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 6px;
    MARGIN: 2px;
    BORDER-LEFT: #999999 1pt ridge;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #999999 1pt ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e6e6e6
}
.search_hdr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #ff6600
}
.search_other
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
A.email:link
{
    FONT-WEIGHT: bold;
    COLOR: #ff6600
}
A.email:visited
{
    FONT-WEIGHT: bold;
    COLOR: #ff6600
}
A.email:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ff6600
}
A.email:active
{
    FONT-WEIGHT: bold;
    COLOR: #ff6600
}
A.rslt_header_on:link
{
    COLOR: #ff6600
}
A.rslt_header_on:visited
{
    COLOR: #ff6600
}
A.rslt_header_on:hover
{
    COLOR: #ff6600
}
A.rslt_header_on:active
{
    COLOR: #ff6600
}
A.rslt_header_off:link
{
    COLOR: #000000
}
A.rslt_header_off:visited
{
    COLOR: #000000
}
A.rslt_header_off:hover
{
    COLOR: #ff6600
}
A.rslt_header_off:active
{
    COLOR: #ff6600
}
A.rslt:link
{
    COLOR: #000099
}
A.rslt:visited
{
    COLOR: #00009b
}
A.rslt:hover
{
    COLOR: #ff6600
}
A.rslt:active
{
    COLOR: #ff6600
}
A.sub_menu:link
{
    COLOR: #000099
}
A.sub_menu:visited
{
    COLOR: #00009b
}
A.sub_menu:hover
{
    COLOR: #ff6600
}
A.sub_menu:active
{
    COLOR: #ff6600
}
A.menu:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menu:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menu:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menu:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menu_sel:link
{
    COLOR: #ffffff
}
A.menu_sel:visited
{
    COLOR: #ffffff
}
A.menu_sel:hover
{
    COLOR: #00009b
}
A.menu_sel:active
{
    COLOR: #ffffff
}
.rslt_header_title
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.rslt_title_cell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 3px
}
.rslt_JOB_title_cell
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 2px;
    COLOR: #000098;
    PADDING-TOP: 2px
}
.rslt_other_cell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    PADDING-TOP: 3px
}
.rslt_desc
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #ffffc3
}
.rslt_title_cell_other
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #00006f
}
.formbox_tbl
{
    BORDER-RIGHT: #ff6600 1pt ridge;
    BORDER-TOP: #ff6600 1pt ridge;
    BORDER-LEFT: #ff6600 1pt ridge;
    BORDER-BOTTOM: #ff6600 1pt ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffce
}
.form_title
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 4px;
    COLOR: #000098;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #ffcc66
}
.form_title_cell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.form_comments
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: maroon
}
.errbox_tbl
{
    BORDER-RIGHT: #ce0000 1pt ridge;
    BORDER-TOP: #ce0000 1pt ridge;
    BORDER-LEFT: #ce0000 1pt ridge;
    BORDER-BOTTOM: #ce0000 1pt ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffcc
}
.err_cell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    COLOR: #c90000;
    PADDING-TOP: 6px
}
.err_title_cell
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 6px;
    COLOR: #df0000;
    PADDING-TOP: 6px
}
.reg_txt
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: Arial
}
.sub_menu_cell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    COLOR: #000069;
    PADDING-TOP: 3px
}
.page_title_cell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    PADDING-BOTTOM: 6px;
    COLOR: #000066;
    PADDING-TOP: 6px
}
.job_status_box_not_active
{
    BACKGROUND-COLOR: #e6e6e6
}
.job_status_box_active
{
    BACKGROUND-COLOR: #e0f4c6
}
.page_txt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px
}
.form_other_cell
{
    FONT-SIZE: 13px;
    COLOR: #000067
}
.rsltbox_tbl
{
    BORDER-RIGHT: #ff6600 1pt ridge;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ff6600 1pt ridge;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #ff6600 1pt ridge;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ff6600 1pt ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #feffd8
}
.TR_SHOW
{
}
.TR_HIDE
{
    DISPLAY: none
}
.menu_bar
{
    BORDER-RIGHT: white thin solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BORDER-LEFT: white thin solid;
    COLOR: #ff6400;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: center
}
A.menu_bar_link:link
{
    COLOR: #00009b
}
A.menu_bar_link:visited
{
    COLOR: #00009b
}
A.menu_bar_link:hover
{
    COLOR: #ff6400
}
A.menu_bar_link:active
{
    COLOR: #00009b
}
A
{
    COLOR: #000067;
    FONT-FAMILY: Arial
}
.comp_status_box_active
{
    BACKGROUND-COLOR: #ffcc66
}
.HDR1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ff0032;
    FONT-FAMILY: Arial
}
.interlink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: Arial
}
.button100
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/but100.gif);
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    HEIGHT: 23px;
    BACKGROUND-COLOR: transparent
}
.button50
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/images/but50.gif);
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 50px;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    HEIGHT: 23px;
    BACKGROUND-COLOR: transparent
}
.button80
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/images/but80.gif);
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    HEIGHT: 23px;
    BACKGROUND-COLOR: transparent
}
.button150
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/images/but150.gif);
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 150px;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    HEIGHT: 23px;
    BACKGROUND-COLOR: transparent
}
